.unsubscribe {
  padding-top: 120px;
  padding-bottom: 120px;
  /*background: #f7f8f8;*/
}
.unsubscribe__wrapper {
  max-width: 976px;
  margin: 0 auto;
  padding-top: 40px;
}
.unsubscribe__text {
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 70px;
}
.unsubscribe__text p {
  padding: 0;
  margin-bottom: 20px;
}
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(20, 20, 20, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
  overflow: auto;
  cursor: pointer;
}
.popup.open {
  opacity: 1;
  visibility: visible;
}
.popup__body {
  cursor: default;
  position: relative;
  max-width: 548px;
  min-height: 420px;
  overflow: auto;
  background: #fff;
  border-radius: 10px;
  padding: 30px 40px;
}
.popup__title {
  text-align: center;
  font-weight: 700;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 15px;
}
.popup__close {
  position: absolute;
  top: 5px;
  right: 8px;
  width: 28px;
  height: 28px;
  background: transparent;
  border: none;
  background: url(../images/icons/close.svg) center center/contain no-repeat;
}
.popup__close:hover {
  background: url(../images/icons/close_fill.svg) center center/contain
    no-repeat;
}
.popup__subtitle {
  max-width: 365px;
  margin: 0 auto;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 30px;
}
.popup__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 15px;
}
.popup__form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
}
.popup__form-input {
  max-width: 224px;
  width: 100%;
  height: 45px;
  background: transparent;
  border: 1px solid #141414;
  padding: 12px;
  font-size: 18px;
  line-height: 21px;
  border-radius: 3px;
}
.popup__form-btn {
  height: 45px;
}
.check {
  cursor: pointer;
  margin-bottom: 30px;
  margin-top: 30px;
  display: block;
}
.check__input {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.check__box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 30px;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}
.check__box::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 22px;
  background: url(../images/icons/check_no.svg) center center/contain no-repeat;
}
.check__box__text {
  display: block;
  max-width: 420px;
}
.check__input:checked + .check__box::before {
  background: url(../images/icons/check_1.svg) center center/contain no-repeat;
}
.check__cricle {
  min-height: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 25px;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  vertical-align: middle;
}
.check__cricle::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fefefe;
  border: 3px solid #141414;
}
.check__cricle__text {
  display: block;
  max-width: auto;
  vertical-align: middle;
  padding-right: 10px;
}
.check__input:checked + .check__cricle::before {
  background: #141414;
  border: 3px solid #141414;
}
@media (max-width: 767.98px) {
  .unsubscribe {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .unsubscribe__text {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 50px;
  }
  .unsubscribe__text p {
    padding: 0;
    margin-bottom: 15px;
  }
  .popup__body {
    padding: 20px 15px 15px 25px;
  }
  .popup__title {
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 5px;
  }
  .popup__close {
    position: absolute;
    top: 5px;
    right: 8px;
    width: 28px;
    height: 28px;
    background: transparent;
    border: none;
  }
  .popup__subtitle {
    max-width: 365px;
    margin: 0 auto;
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 10px;
  }
  .popup__text {
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 15px;
  }
  .popup__form-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
  }
  .popup__form-input {
    max-width: 224px;
    width: 100%;
    height: 45px;
    background: transparent;
    border: 1px solid #ed4d1f;
    padding: 12px;
    font-size: 18px;
    line-height: 21px;
    border-radius: 3px;
    margin-bottom: 10px;
  }
  .popup__form-btn {
    height: 45px;
  }
}
.check__opacity {
  opacity: 0;
}